.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-group-elements-1 {
  min-height: 205px;
  height: auto;
  width: 610px;
  margin: 361px auto 0 395px;
}

.u-section-1 .u-image-1 {
  height: 157px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 63px auto 0 587px;
  padding: 10px 38px 10px 36px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 28px auto 0 587px;
  padding: 10px 53px 10px 52px;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 28px auto 60px 587px;
  padding: 9px 65px 11px 63px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-elements-1 {
    margin-left: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 457px;
    margin-right: 457px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-left: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-elements-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-elements-1 {
    min-height: 253px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}